Fujitsu Jasmine2000 Enterprise Edition Multiple Remote Vulnerabilities

Fujitsu Jasmine2000 Enterprise Edition is prone to multiple remote vulnerabilities, including a denial-of-service issue, a buffer-overflow issue, and an HTML-injection issue.

An attacker can exploit these issues to steal cookie-based authentication credentials, control how the site is rendered to the user, execute arbitrary code within the context of the affected application, or crash the application, denying service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus